<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>CPU.%1$li day, %2$li hour</key>
	<string>%1$li ημέρα, %2$li ώρα</string>
	<key>CPU.%1$li day, %2$li hours</key>
	<string>%1$li ημέρα, %2$li ώρες</string>
	<key>CPU.%1$li days, %2$li hour</key>
	<string>%1$li ημέρες, %2$li ώρα</string>
	<key>CPU.%1$li days, %2$li hours</key>
	<string>%1$li ημέρες, %2$li ώρες</string>
	<key>CPU.%1$li hour, %2$li minute</key>
	<string>%1$li ώρα, %2$li λεπτό</string>
	<key>CPU.%1$li hour, %2$li minutes</key>
	<string>%1$li ώρα, %2$li λεπτά</string>
	<key>CPU.%1$li hours, %2$li minute</key>
	<string>%1$li ώρες, %2$li λεπτό</string>
	<key>CPU.%1$li hours, %2$li minutes</key>
	<string>%1$li ώρες, %2$li λεπτά</string>
	<key>CPU.%li day</key>
	<string>%li ημέρα</string>
	<key>CPU.%li days</key>
	<string>%li ημέρες</string>
	<key>CPU.%li hour</key>
	<string>%li ώρα</string>
	<key>CPU.%li hours</key>
	<string>%li ώρες</string>
	<key>CPU.%li minute</key>
	<string>%li λεπτό</string>
	<key>CPU.%li minutes</key>
	<string>%li λεπτά</string>
	<key>CPU.Awake</key>
	<string>Ενεργό</string>
	<key>CPU.CPU</key>
	<string>CPU</string>
	<key>CPU.Core Clock</key>
	<string>Συχνότητα πυρήνα</string>
	<key>CPU.Cores</key>
	<string>Μεσος Φορτος</string>
	<key>CPU.Efficiency</key>
	<string>Αποδοτικότητα</string>
	<key>CPU.Efficiency Cores</key>
	<string>Πυρήνες Αποδοτικότητας</string>
	<key>CPU.Fan</key>
	<string>Ανεμιστήρας</string>
	<key>CPU.GPU</key>
	<string>GPU</string>
	<key>CPU.Load</key>
	<string>Υγεία</string>
	<key>CPU.Memory</key>
	<string>Μνήμη</string>
	<key>CPU.Memory Clock</key>
	<string>Συχνότητα μνήμης</string>
	<key>CPU.None</key>
	<string>Τίποτα</string>
	<key>CPU.Performance</key>
	<string>Επίδοση</string>
	<key>CPU.Performance Cores</key>
	<string>Πυρήνες Απόδοσης</string>
	<key>CPU.Power</key>
	<string>Ενέργεια</string>
	<key>CPU.Powered On</key>
	<string>Ενεργοποιημένο</string>
	<key>CPU.Processor</key>
	<string>Επεξεργαστής</string>
	<key>CPU.Sleeping</key>
	<string>Γίνεται μετάβαση σε κατάσταση ύπνου</string>
	<key>CPU.System</key>
	<string>Σύστημα</string>
	<key>CPU.Temperature</key>
	<string>Θερμοκρασία</string>
	<key>CPU.Uptime</key>
	<string>Χρόνος Λειτουργίας Υπολογιστή</string>
	<key>CPU.User</key>
	<string>Χρήστης</string>
	<key>Calendar.Month</key>
	<string>Μήνας</string>
	<key>Calendar.Next 14 days</key>
	<string>Τις επόμενες 14 ημέρες</string>
	<key>Calendar.Next 7 days</key>
	<string>Τις επόμενες 7 ημέρες</string>
	<key>Calendar.Show week numbers</key>
	<string>Εμφάνιση αριθμών εβδομάδων</string>
	<key>Combined.Combined</key>
	<string>Συνδυασμένα</string>
	<key>Disks.%@ available</key>
	<string>%@ διαθέσιμα</string>
	<key>Disks.Data read</key>
	<string>Αναγνωσμένα δεδομένα</string>
	<key>Disks.Data written</key>
	<string>Εγγεγραμμένα δεδομένα</string>
	<key>Disks.Disk Activity</key>
	<string>Δραστηριότητα δίσκου</string>
	<key>Disks.Disks</key>
	<string>Δίσκοι</string>
	<key>Disks.Free</key>
	<string>Διαθέσιμα</string>
	<key>Disks.Network Disks</key>
	<string>Δικτυακός Δίσκος</string>
	<key>Disks.Purgeable</key>
	<string>Εκκαθαρίσιμα</string>
	<key>Disks.Read</key>
	<string>Ανάγνωση</string>
	<key>Disks.Removable Volumes</key>
	<string>Αφαιρούμενοι τόμοι</string>
	<key>Disks.SSD Health</key>
	<string>Υγεία SSD</string>
	<key>Disks.Temperature</key>
	<string>Θερμοκρασία</string>
	<key>Disks.Used</key>
	<string>Σε χρήση</string>
	<key>Disks.Write</key>
	<string>Εγγραφή</string>
	<key>Dismiss</key>
	<string>Απόρριψη</string>
	<key>Display Mode</key>
	<string>Λειτουργία Εμφάνισης</string>
	<key>GPU.FANShort</key>
	<string>FAN</string>
	<key>GPU.GPUShort</key>
	<string>GPU</string>
	<key>GPU.Graphics</key>
	<string>Γραφικά</string>
	<key>GPU.MEMShort</key>
	<string>MEM</string>
	<key>GPU.Memory</key>
	<string>Μνήμη</string>
	<key>GPU.Processor</key>
	<string>Επεξεργαστής</string>
	<key>GPU.TMPShort</key>
	<string>TMP</string>
	<key>Helper.Processes</key>
	<string>Διεργασίες</string>
	<key>Helper.Processes not available.</key>
	<string>Οι διεργασίες δεν είναι διαθέσιμες.</string>
	<key>Helper.Sensors</key>
	<string>Αισθητήρες</string>
	<key>Helper.Sensors not available.</key>
	<string>Οι αισθητήρες δεν είναι διαθέσιμοι.</string>
	<key>History.%li Day</key>
	<string>%li Ημέρα</string>
	<key>History.%li Days</key>
	<string>%li Ημέρες</string>
	<key>History.%li Hour</key>
	<string>%li Ώρα</string>
	<key>History.%li Hours</key>
	<string>%li Ώρες</string>
	<key>History.%li Minutes</key>
	<string>%li λεπτά</string>
	<key>Location Services Settings</key>
	<string>Ρυθμίσεις Υπηρεσιών Τοποθεσίας</string>
	<key>Logs.Send Diagnostics</key>
	<string>Αποστολή Διαγνωστικών</string>
	<key>Memory.%1$@ of %2$@</key>
	<string>%1$@ από %2$@</string>
	<key>Memory.App</key>
	<string>Εφαρμογή</string>
	<key>Memory.Compressed</key>
	<string>Συμπιεσμένη</string>
	<key>Memory.Free</key>
	<string>Διαθέσιμα</string>
	<key>Memory.Memory</key>
	<string>Μνήμη</string>
	<key>Memory.Page Ins</key>
	<string>Εισερχόμενες σελίδες</string>
	<key>Memory.Page Outs</key>
	<string>Εξερχόμενες σελίδες</string>
	<key>Memory.Pressure</key>
	<string>Η πίεση μνήμης</string>
	<key>Memory.PressureShort</key>
	<string>Pressure</string>
	<key>Memory.Swap</key>
	<string>Ανταλλαγή Που Χρησιμοποιήθηκε</string>
	<key>Memory.Wired</key>
	<string>Καλωδιωμένα</string>
	<key>MenuTheme.Blue</key>
	<string>Μπλε</string>
	<key>MenuTheme.Cyan</key>
	<string>Κυανό</string>
	<key>MenuTheme.Dark</key>
	<string>Σκοτεινό</string>
	<key>MenuTheme.Dark (Transparent)</key>
	<string>Σκοτεινό (Διαφανές)</string>
	<key>MenuTheme.Dark Blue</key>
	<string>Σκούρο μπλε</string>
	<key>MenuTheme.Dark Gray</key>
	<string>Σκούρο γκρι</string>
	<key>MenuTheme.Dark Purple</key>
	<string>Σκούρο Μωβ</string>
	<key>MenuTheme.Gray</key>
	<string>Γκρι</string>
	<key>MenuTheme.Green</key>
	<string>Πράσινο</string>
	<key>MenuTheme.Indigo</key>
	<string>λουλακί</string>
	<key>MenuTheme.Light</key>
	<string>Ελαφρύ</string>
	<key>MenuTheme.Light (Transparent)</key>
	<string>Ελαφρύ (Διαφανές)</string>
	<key>MenuTheme.Navy</key>
	<string>Θαλασσί</string>
	<key>MenuTheme.Purple</key>
	<string>Μοβ</string>
	<key>MenuTheme.System Appearance</key>
	<string>εμφάνιση συστήματος</string>
	<key>Network.AirPort Network</key>
	<string>Δίκτυο AirPort</string>
	<key>Network.Automatic</key>
	<string>Αυτόματο</string>
	<key>Network.BSD</key>
	<string>Όνομα BSD</string>
	<key>Network.BSSID</key>
	<string>BSSID</string>
	<key>Network.Channel</key>
	<string>Κανάλι</string>
	<key>Network.DNS</key>
	<string>DNS</string>
	<key>Network.Disconnect</key>
	<string>Αποσύνδεση</string>
	<key>Network.Download</key>
	<string>Λήψη</string>
	<key>Network.Ethernet</key>
	<string>Ethernet</string>
	<key>Network.Flow Control</key>
	<string>Έλεγχος ροής</string>
	<key>Network.Full Duplex</key>
	<string>Πλήρως αμφίδρομο</string>
	<key>Network.Half Duplex</key>
	<string>Ημι-αμφίδρομο</string>
	<key>Network.IP Addresses</key>
	<string>Διευθύνσεις IP</string>
	<key>Network.IPv4</key>
	<string>IPv4</string>
	<key>Network.IPv6</key>
	<string>IPv6</string>
	<key>Network.Interface</key>
	<string>Διεπαφή</string>
	<key>Network.Link Speed</key>
	<string>Ταχύτητα συνδέσμου</string>
	<key>Network.Location</key>
	<string>Τοποθεσία</string>
	<key>Network.MAC Address</key>
	<string>Διεύθυνση MAC</string>
	<key>Network.Media Options</key>
	<string>Επιλογές μέσου</string>
	<key>Network.Mode</key>
	<string>Λειτουργία</string>
	<key>Network.Network</key>
	<string>Δίκτυο</string>
	<key>Network.Noise</key>
	<string>Θόρυβος</string>
	<key>Network.Not Connected</key>
	<string>Μη συνδεδεμένο</string>
	<key>Network.Ping</key>
	<string>Ping</string>
	<key>Network.Public IP Addresses</key>
	<string>Δημόσιες Διευθύνσεις IP</string>
	<key>Network.RSSI</key>
	<string>RSSI</string>
	<key>Network.Renew DHCP Lease</key>
	<string>Ανανέωση εκμίσθωσης DHCP</string>
	<key>Network.Router</key>
	<string>Δρομολογητής</string>
	<key>Network.SNR</key>
	<string>Λόγος Σ/Θ</string>
	<key>Network.Subnet Mask</key>
	<string>Μάσκα υποδικτύου</string>
	<key>Network.Transmit Rate</key>
	<string>Ρυθμός μετάδοσης</string>
	<key>Network.Upload</key>
	<string>Ανέβασμα</string>
	<key>Network.Wi-Fi</key>
	<string>Wi-Fi</string>
	<key>Open Bluetooth Settings</key>
	<string>Άνοιγμα ρυθμίσεων Bluetooth</string>
	<key>Open Settings</key>
	<string>Άνοιγμα των Ρυθμίσεων</string>
	<key>Open System Settings</key>
	<string>Άνοιγμα των Ρυθμίσεων συστήματος</string>
	<key>Power.%@ remaining</key>
	<string>%@ ακόμη</string>
	<key>Power.%@ until full</key>
	<string>%@ ακόμη</string>
	<key>Power.AC</key>
	<string>Τροφοδοτικό</string>
	<key>Power.Amperage</key>
	<string>Ένταση ρεύματος</string>
	<key>Power.Automatic</key>
	<string>Αυτόματο</string>
	<key>Power.Battery</key>
	<string>Μπαταρία</string>
	<key>Power.BatteryShort</key>
	<string>Μπαταρία</string>
	<key>Power.Calculating</key>
	<string>Γίνεται υπολογισμός…</string>
	<key>Power.Cell %li</key>
	<string>Κελιού %li</string>
	<key>Power.Cells</key>
	<string>Κελιού</string>
	<key>Power.Charged</key>
	<string>Φορτισμένη</string>
	<key>Power.Condition</key>
	<string>Κατάσταση</string>
	<key>Power.Current Capacity</key>
	<string>Χωρητικότητα πλήρους φόρτισης</string>
	<key>Power.Cycles</key>
	<string>Κύκλοι φόρτισης</string>
	<key>Power.Design Capacity</key>
	<string>Χωρητικότητα σχεδιασμού</string>
	<key>Power.Energy Mode</key>
	<string>Λειτουργία ενέργειας</string>
	<key>Power.HealthShort</key>
	<string>Υγεία</string>
	<key>Power.High Power</key>
	<string>Υψηλή ενέργεια</string>
	<key>Power.Low Power</key>
	<string>Χαμηλή ενέργεια</string>
	<key>Power.Mode</key>
	<string>Λειτουργία</string>
	<key>Power.Not Charging</key>
	<string>Δεν γίνεται φόρτιση</string>
	<key>Power.Paused</key>
	<string>Σε παύση</string>
	<key>Power.Power</key>
	<string>Ενέργεια</string>
	<key>Power.Power Adapter</key>
	<string>Τροφοδοτικό</string>
	<key>Power.Temperature</key>
	<string>Θερμοκρασία</string>
	<key>Power.Using Significant Energy</key>
	<string>Κατανάλωση σημαντικής ενέργειας</string>
	<key>Power.Voltage</key>
	<string>Τάση</string>
	<key>Processes</key>
	<string>Διεργασίες</string>
	<key>Purchase.Buy</key>
	<string>Αγορά</string>
	<key>Purchase.Register</key>
	<string>Ενεργοποίηση</string>
	<key>Purchase.Uninstall</key>
	<string>Απεγκατάσταση</string>
	<key>Purchase.Your trial of iStat Menus has ended.</key>
	<string>Η δοκιμαστική περίοδος του iStat Menus έληξε.</string>
	<key>Request Bluetooth Access</key>
	<string>Αίτηση Πρόσβασης Bluetooth</string>
	<key>Request Location Access</key>
	<string>Αίτημα εξουσιοδότησης</string>
	<key>Retry</key>
	<string>Νέα δοκιμή</string>
	<key>Sensors.Automatic</key>
	<string>Αυτόματο</string>
	<key>Sensors.BATShort</key>
	<string>BAT</string>
	<key>Sensors.CPU</key>
	<string>ΚΜΕ</string>
	<key>Sensors.Custom Fan Curve</key>
	<string>Καμπύλη ανεμιστήρα</string>
	<key>Sensors.Degrees</key>
	<string>Βαθμοί</string>
	<key>Sensors.Detailed</key>
	<string>Λεπτομερής</string>
	<key>Sensors.Fan</key>
	<string>Ανεμιστήρας</string>
	<key>Sensors.Fans</key>
	<string>Ανεμιστήρες</string>
	<key>Sensors.GPUShort</key>
	<string>GPU</string>
	<key>Sensors.Light</key>
	<string>Περιβάλλον φως</string>
	<key>Sensors.Manual</key>
	<string>Χειροκίνητα</string>
	<key>Sensors.No sensors available</key>
	<string>Δεν υπάρχουν διαθέσιμοι αισθητήρες</string>
	<key>Sensors.Off</key>
	<string>Όχι</string>
	<key>Sensors.Sensors</key>
	<string>Αισθητήρες</string>
	<key>Sensors.Simple</key>
	<string>Απλός</string>
	<key>Sensors.Sync</key>
	<string>Συγχρονισμός</string>
	<key>Sensors.Value</key>
	<string>Τιμή</string>
	<key>This model is not currently supported. An update will be available soon.</key>
	<string>Αυτό το μοντέλο δεν υποστηρίζεται προς το παρόν. Ένα ενημέρωση θα είναι διαθέσιμη σύντομα.</string>
	<key>Time.%@ hour ahead</key>
	<string>%@ ώρα μπροστά</string>
	<key>Time.%@ hour behind</key>
	<string>%@ ώρα πίσω</string>
	<key>Time.%@ hours ahead</key>
	<string>%@ ώρες μπροστά</string>
	<key>Time.%@ hours behind</key>
	<string>%@ ώρες πίσω</string>
	<key>Time.%@ illuminated</key>
	<string>%@ φωτισμένο</string>
	<key>Time.All Day</key>
	<string>Όλη την ημέρα</string>
	<key>Time.Current Location</key>
	<string>Τρέχουσα τοποθεσία</string>
	<key>Time.Events</key>
	<string>Γεγονότα</string>
	<key>Time.FUZZY_CLOCK_HOURS</key>
	<string>0,0,0,0,0,0,1,1,1,1,1</string>
	<key>Time.Moon</key>
	<string>Σελήνη</string>
	<key>Time.No events</key>
	<string>Δεν Υπάρχουν Γεγονότα</string>
	<key>Time.Request Calendar Access</key>
	<string>Αίτημα εξουσιοδότησης</string>
	<key>Time.Same time</key>
	<string>Ίδια ώρα</string>
	<key>Time.Time</key>
	<string>Ώρα</string>
	<key>Time.Today</key>
	<string>Σήμερα</string>
	<key>Time.Tomorrow</key>
	<string>Αύριο</string>
	<key>Time.Yesterday</key>
	<string>Χθες</string>
	<key>Time.eight</key>
	<string>Οκτώ</string>
	<key>Time.five</key>
	<string>Πέντε</string>
	<key>Time.four</key>
	<string>Τέσσερα</string>
	<key>Time.midnight</key>
	<string>Μεσάνυχτα</string>
	<key>Time.nine</key>
	<string>Εννέα</string>
	<key>Time.one</key>
	<string>Ένα</string>
	<key>Time.seven</key>
	<string>Επτά</string>
	<key>Time.six</key>
	<string>Έξι</string>
	<key>Time.three</key>
	<string>Τρία</string>
	<key>Time.two</key>
	<string>Δύο</string>
	<key>Units.Celsius</key>
	<string>Κελσίου</string>
	<key>Units.Fahrenheit</key>
	<string>Φαρενάιτ</string>
	<key>Units.Frequency</key>
	<string>Συχνότητα</string>
	<key>Units.GHz</key>
	<string>GHz</string>
	<key>Units.Kelvin</key>
	<string>Κέλβιν</string>
	<key>Units.Network.%@ Gb/s</key>
	<string>%@ Gb/s</string>
	<key>Units.Network.%@ Mb/s</key>
	<string>%@ Mb/δευτ.</string>
	<key>Updater.Update</key>
	<string>Ενημέρωση</string>
	<key>Updates.Check for Updates</key>
	<string>Έλεγχος για ενημερώσεις</string>
	<key>Updates.Download</key>
	<string>Λήψη</string>
	<key>Updates.Ignore</key>
	<string>Αγνόηση</string>
	<key>Updates.iStat Menus %@ is now available.</key>
	<string>iStat Menus %@ είναι τώρα διαθέσιμο.</string>
	<key>Weather.%1$@ hour, %2$@ minute</key>
	<string>%1$@ ώρα, %2$@ λεπτό</string>
	<key>Weather.%1$@ hour, %2$@ minutes</key>
	<string>%1$@ ώρα, %2$@ λεπτά</string>
	<key>Weather.%1$@ hours, %2$@ minute</key>
	<string>%1$@ ώρες, %2$@ λεπτό</string>
	<key>Weather.%1$@ hours, %2$@ minutes</key>
	<string>%1$@ ώρες, %2$@ λεπτά</string>
	<key>Weather.%@ minute</key>
	<string>%@ λεπτό</string>
	<key>Weather.%@ minutes</key>
	<string>%@ λεπτά</string>
	<key>Weather.%@ of daylight</key>
	<string>%@ φως ημέρας</string>
	<key>Weather.%li second</key>
	<string>%li δευτερόλεπτο</string>
	<key>Weather.%li seconds</key>
	<string>%li δευτερόλεπτα</string>
	<key>Weather.Age</key>
	<string>Ηλικία</string>
	<key>Weather.All Night</key>
	<string>Όλη τη νύχτα</string>
	<key>Weather.Altitude</key>
	<string>Υψόμετρο</string>
	<key>Weather.Amount</key>
	<string>Ποσό</string>
	<key>Weather.Astronomical</key>
	<string>Αστρονομικό</string>
	<key>Weather.Azimuth</key>
	<string>Αζιμούθιο</string>
	<key>Weather.Blue Hour</key>
	<string>Μπλε Ώρα</string>
	<key>Weather.Buy Weather Data</key>
	<string>Αγορά δεδομένων καιρού</string>
	<key>Weather.Civil</key>
	<string>Πολιτικό</string>
	<key>Weather.Conditions</key>
	<string>Συνθήκες</string>
	<key>Weather.Daylight</key>
	<string>Φως ημέρας</string>
	<key>Weather.Dew Point</key>
	<string>Σημείο δρόσου</string>
	<key>Weather.Direction</key>
	<string>Κατεύθυνση</string>
	<key>Weather.Distance</key>
	<string>Απόσταση</string>
	<key>Weather.Down all day</key>
	<string>Απουσία καθ’ όλη τη διάρκεια της ημέρας</string>
	<key>Weather.Feels Like</key>
	<string>Αίσθηση</string>
	<key>Weather.Golden Hour</key>
	<string>Χρυσή Ώρα</string>
	<key>Weather.Gusts</key>
	<string>Ριπές</string>
	<key>Weather.Heavy Rain</key>
	<string>Ισχυρή βροχόπτωση</string>
	<key>Weather.Humidity</key>
	<string>Υγρασία</string>
	<key>Weather.Illumination</key>
	<string>Φωτισμός</string>
	<key>Weather.International Space Station</key>
	<string>Διεθνής Διαστημική Σταθμός</string>
	<key>Weather.Last Hour</key>
	<string>Τελευταία ώρα</string>
	<key>Weather.Magic Hours</key>
	<string>Μαγικές Ώρες</string>
	<key>Weather.Moonrise</key>
	<string>Ανατ. φεγγ.</string>
	<key>Weather.Moonset</key>
	<string>Δύση φεγγ.</string>
	<key>Weather.Nautical</key>
	<string>Ναυτικό</string>
	<key>Weather.No location found</key>
	<string>Δεν βρέθηκε τοποθεσία</string>
	<key>Weather.No subscription found.</key>
	<string>Δεν βρέθηκαν συνδρομές.</string>
	<key>Weather.None</key>
	<string>Τίποτα</string>
	<key>Weather.Precipitation</key>
	<string>Υετός</string>
	<key>Weather.Pressure</key>
	<string>Πίεση</string>
	<key>Weather.Rain</key>
	<string>Βροχή</string>
	<key>Weather.Rain and Snow</key>
	<string>Βροχή και Χιόνι</string>
	<key>Weather.Retry</key>
	<string>Νέα δοκιμή</string>
	<key>Weather.Since 9am</key>
	<string>Από τις 9 π.μ.</string>
	<key>Weather.Snow</key>
	<string>Χιόνι</string>
	<key>Weather.Speed</key>
	<string>Ταχύτητα</string>
	<key>Weather.Sun</key>
	<string>Ήλιος</string>
	<key>Weather.Sun &amp; Moon</key>
	<string>Ήλιος και Σελήνη</string>
	<key>Weather.Sunrise</key>
	<string>Ανατολή</string>
	<key>Weather.Sunset</key>
	<string>Δύση</string>
	<key>Weather.Today</key>
	<string>Σήμερα</string>
	<key>Weather.Twilight</key>
	<string>Λυκοφως</string>
	<key>Weather.UV Index</key>
	<string>Δείκτης UV</string>
	<key>Weather.Up all day</key>
	<string>Παρουσία καθ’ όλη τη διάρκεια της ημέρας</string>
	<key>Weather.Updating Weather</key>
	<string>Ενημέρωση καιρού</string>
	<key>Weather.Visibility</key>
	<string>Ορατότητα</string>
	<key>Weather.Weather</key>
	<string>Καιρός</string>
	<key>Weather.Weather data unavailable</key>
	<string>Δεν διατίθενται δεδομένα καιρού</string>
	<key>Weather.Wind</key>
	<string>Άνεμος</string>
	<key>Weather.Wind Speed</key>
	<string>Ταχύτητα Ανέμου</string>
	<key>Weather.Your weather access has expired.</key>
	<string>Η πρόσβασή σας στις πληροφορίες καιρού έχει λήξει.</string>
	<key>iStat Menus needs access to bluetooth to be able to monitor battery levels.</key>
	<string>Το iStat Menus χρειάζεται πρόσβαση στο Bluetooth για να μπορεί να παρακολουθεί τα επίπεδα της μπαταρίας.</string>
	<key>iStat Menus needs access to your calendars to be able to display upcoming events.</key>
	<string>Το iStat Menus χρειάζεται πρόσβαση στα ημερολόγιά σας για να μπορεί να εμφανίζει τα επερχόμενα γεγονότα.</string>
	<key>iStat Menus needs access to your location to provide city information. You can also select a location in settings.</key>
	<string>Το iStat Menus χρειάζεται πρόσβαση στην τοποθεσία σας για να παρέχει πληροφορίες για την πόλη. Μπορείτε επίσης να επιλέξετε μια τοποθεσία στις ρυθμίσεις.</string>
	<key>iStat Menus needs access to your location to provide weather information. You can also select a location in settings.</key>
	<string>Το iStat Menus χρειάζεται πρόσβαση στην τοποθεσία σας για να παρέχει πληροφορίες καιρού. Μπορείτε επίσης να επιλέξετε μια τοποθεσία στις ρυθμίσεις.</string>
</dict>
</plist>
